Subject: RE: Yuko - Chat and Talk Training Completion
From: Andrés Figueroa (AFIG) <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Tue, 21 Jul 2020 11:02:55 +0000

Okay,
Josephine can do a half hour assessment with her and after that decide to move her to the Japanese time zone.

Andrés Figueroa
Head of Global Support & Service
EPOS

From: Pritish Nandi <[email-masked]>
Sent: 21. juli 2020 12:26
To: Andrés Figueroa (AFIG) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Yuko - Chat and Talk Training Completion

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Andres,

She has picked up well. She is dedicated and tries to find the answers of her own. She only ask when she is unable to find the answers. She is following the procedures trained to him exactly and does not deviate from it. She is fast in understanding procedures and work on them.

I will request you can ask Josephine to cross test her or review her tickets to check if she is doing fine.

Regards,
Pritish

________________________________
From: "AFIG" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, July 21, 2020 3:12:43 PM
Subject: RE: Yuko - Chat and Talk Training Completion

Hi Pritish,
With regards to Yuko, can you please give me status about her knowledge in our products, processes and so forth before I do anything.

From: Pritish Nandi [mailto:[email-masked]]
Sent: 21. juli 2020 11:41
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Subject: Yuko - Chat and Talk Training Completion

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I have completed the Chat and Zendesk Training for Yuko. I am not sure if we have enabled Zendesk Chat for Japanese agents. Could you please confirm?

@ Hi Andres - Could you please give her access to the Zendesk Talk and also add her to the Japanese call queue.

Regards,
Pritish Nandi